Flask-SQLAlchemy

Flask-SQLAlchemy 是一个为您的 Flask 应用增加 SQLAlchemy 支持的扩展。它需要 SQLAlchemy 0.6 或者更高的版本。它致力于简化在 Flask 中 SQLAlchemy 的使用,提供了有用的默认值和额外的助手来更简单地完成常见任务。用户指南¶这部分文档将会展示如何开始在 Flask 中使用 Flask-SQLAlchemy。快速入门一个最小应用简单的关系启